contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0291292.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/8yrb-1y98
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/291292
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/291292
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0226/0291292/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0291292/
identification:
  abstract:
    en: Oceanographic sampling of physical, chemical, and biological parameters was
      conducted along selected fixed sections in Davis Strait, Baffin Bay, northern
      Labrador Sea, North Atlantic Ocean at full water depths during the R/V Neil
      Armstrong Davis Strait Observing System (DSOS) cruise "AR69-04" (EXPOCODE 33VB20221001)
      from 2022-10-01 to 2022-10-22. The cruise is part of DSOS's long-term, high-frequency
      repeat program. CTD casts were performed at all stations, and discrete water
      samples were collected in Niskin bottles using the CTD/Rosette system. The cruise
      was designed to investigate Arctic-North Atlantic interactions, including the
      variability and trend of freshwater, heat, carbon, oxygen, and nutrient fluxes,
      as well as ecosystem responses to climate change. This effort was conducted
      in support of the NSF (OPP1902595) and Fisheries and Oceans, Canada (OFSI).
    fr: Oceanographic sampling of physical, chemical, and biological parameters was
      conducted along selected fixed sections in Davis Strait, Baffin Bay, northern
      Labrador Sea, North Atlantic Ocean at full water depths during the R/V Neil
      Armstrong Davis Strait Observing System (DSOS) cruise "AR69-04" (EXPOCODE 33VB20221001)
      from 2022-10-01 to 2022-10-22. The cruise is part of DSOS's long-term, high-frequency
      repeat program. CTD casts were performed at all stations, and discrete water
      samples were collected in Niskin bottles using the CTD/Rosette system. The cruise
      was designed to investigate Arctic-North Atlantic interactions, including the
      variability and trend of freshwater, heat, carbon, oxygen, and nutrient fluxes,
      as well as ecosystem responses to climate change. This effort was conducted
      in support of the NSF (OPP1902595) and Fisheries and Oceans, Canada (OFSI).
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0291292, 33VB20221001, ALKALI, AMMONIUM (NH4), AUTOANALYZER > AUTOANALYZER,
        Baffin Bay, CH4, CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity,
          Temperature, Depth', CTDOXY, CTDPRS, CTDSAL, CTDTMP, Canadian Archipelago,
        DELO18, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Davis Strait,
        Delta Oxygen-18, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, HYDROSTATIC PRESSURE,
        Labrador Sea, Methane (CH4), 'NEIL ARMSTRONG (call sign: WARL, ICES code:
          33VB, 2015-)', NH3, NISKIN BOTTLES, NITRATE, NITRIT, NITRITE, NO2+NO3, Niskin
          bottle, North Atlantic Ocean, North Pacific Ocean, OCEAN > ARCTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > DAVIS STRAIT, OXYGEN, Ocean Carbon and Acidification Data
          System (OCADS), Ocean Carbon and Acidification Data System (OCADS) Project,
        PCO2, Profile, RV Neil Armstrong, SALNTY, SILCAT, Ships, TCARBN, TEMPERATURE
          SENSORS > TEMPERATURE SENSORS, The Davis Strait Observing System (DSOS),
        University of Washington, ar69-04, chemical, discrete sample, nutrient autoanalyzer,
        profile, silicate, temperature sensor, titrator]
      fr: [0291292 (FR), 33VB20221001 (FR), ALKALI (FR), AMMONIUM (NH4) (FR), AUTOANALYZER
          > AUTOANALYZER (FR), Baffin Bay (FR), CH4 (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR),
        CTDPRS (FR), CTDSAL (FR), CTDTMP (FR), Canadian Archipelago (FR), DELO18 (FR),
        DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Davis Strait
          (FR), Delta Oxygen-18 (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          PRESSURE > WATER PRESSURE (FR), HYDROSTATIC PRESSURE (FR), Labrador Sea
          (FR), Methane (CH4) (FR), 'NEIL ARMSTRONG (call sign: WARL, ICES code: 33VB,
          2015-) (FR)', NH3 (FR), NISKIN BOTTLES (FR), NITRATE (FR), NITRIT (FR),
        NITRITE (FR), NO2+NO3 (FR), Niskin bottle (FR), North Atlantic Ocean (FR),
        North Pacific Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > DAVIS STRAIT (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System
          (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), PCO2 (FR), Profile (FR), RV Neil Armstrong (FR), SALNTY (FR), SILCAT
          (FR), Ships (FR), TCARBN (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS
          (FR), The Davis Strait Observing System (DSOS) (FR), University of Washington
          (FR), ar69-04 (FR), chemical (FR), discrete sample (FR), nutrient autoanalyzer
          (FR), profile (FR), silicate (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', CTDPH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PH METERS
          > PH METERS, PHSPHT, PH_TOT, SALINITY, THERMOSALINOGRAPHS, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, pH, pH sensor, partial pressure
          of carbon dioxide - water, phosphate, physical, thermosalinograph, total
          alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', CTDPH (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), PH METERS > PH METERS (FR),
        PHSPHT (FR), PH_TOT (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), pH (FR),
        pH sensor (FR), partial pressure of carbon dioxide - water (FR), phosphate
          (FR), physical (FR), thermosalinograph (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity (TA), pH, pCO2, methane,
      dissolved oxygen, nutrients, temperature, salinity, and other measurements collected
      from discrete samples and profile observations during the R/V Neil Armstrong
      Davis Strait Observing System (DSOS) cruise "AR69-04" (EXPOCODE 33VB20221001)
      in Davis Strait, Baffin Bay, northern Labrador Sea, North Pacific Ocean from
      2022-10-01 to 2022-10-22 (NCEI Accession 0291292)
    fr: Dissolved inorganic carbon (DIC), total alkalinity (TA), pH, pCO2, methane,
      dissolved oxygen, nutrients, temperature, salinity, and other measurements collected
      from discrete samples and profile observations during the R/V Neil Armstrong
      Davis Strait Observing System (DSOS) cruise "AR69-04" (EXPOCODE 33VB20221001)
      in Davis Strait, Baffin Bay, northern Labrador Sea, North Pacific Ocean from
      2022-10-01 to 2022-10-22 (NCEI Accession 0291292) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0291292
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-65.94, 61.97, -50.31, 72.75]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
